		*{
			margin: 0;
			padding: 0;
			box-sizing:border-box;
		}
		a{
			text-decoration: none;
		}
		body {
			width: 100%;
			margin: 0;
			background: #333;
		}

		.box {
			scroll-snap-type: y mandatory;
			overflow-y: scroll;
			height: 100vh;
			width: 100vw;
			display: flex;
			flex-direction: column;
			position: relative;
		}
		.video {
			width: 100%;
			height: 100%;
			display: flex;
			scroll-snap-align: center;
			scroll-snap-stop: always;
			flex-shrink: 0;
			color: #fff;
			position: relative;
			background-color: #323232;
		}

		.xgplayer-skin-default .xgplayer-start {
			margin: 0 !important;
		}

		.xgplayer-skin-default .xgplayer-poster {
			background-position: center !important;
			background-size: 100% !important;
		}

		.zttit {
			position: absolute;
			bottom: 100px;
			margin-left: 5%;
			width: 90%;
			text-align: justify;
		}

		.zttit .sptit {
			font-size: 16px;
		}

		.zttit .time {
			font-size: 13px;
			margin-top: 7px;
			color: #cecece;
		}

		.jiaohu {
			position: absolute;
			bottom: 0vh;
			z-index: 100;
			width: 100%;
			height: 60px;
			display: flex;
			background: #323232;
			justify-content: space-between;
			padding: 8px 5%;
		}
		.jh_l {
			display: flex;
			align-items: center;
			color: #fff;
		}
		.jh_l .jh_ltu {
			width: 40px;
			height: 40px;
			border-radius: 50%;
			overflow: hidden;
		}
		.jh_l h6 {
			margin-left: 10px;
			font-size: 16px;
			flex: 1;
		}
		.jiaohu .jh_r {
			display: flex;
		}

		.jiaohu .tub {
			display: flex;
			flex-direction: column;
			align-items: center;
			margin-left: 15px;
		}

		.jiaohu .tub svg.icon {
			font-size: 28px;
			margin-bottom: 3px;
		}
        .jiaohu .jh_r .tub  span{
			font-size: 13px;
			white-space: nowrap;
		}
		.baov{
			width: 100vw; 
			height:calc( 100vh - 60px );
			position: relative;
		}
		.xgplayer-skin-default video{
			width: 100vw !important;
		}
		.xgplayer-skin-default{
			position: unset !important;
		}
		.xgplayer video{
			position: unset !important;
		}
		.xgplayer-enter {
			background: #0000 !important;
		}

		.xgplayer-skin-default .xgplayer-poster {
			display: block !important;
		}

		.xgplayer-skin-default {
			background: #3a3a3a !important;
			width: 100vw !important;
		}

		.xgplayer-skin-default .xgplayer-controls {
			background-image: unset !important;
		}

		.xgplayer-skin-default .xgplayer-progress-btn {
			top: -2px !important;
			width: 8px !important;
			height: 8px !important;
		}

		.xgplayer .xgplayer-progress-btn:before {
			width: 8px !important;
			height: 8px !important;
		}

		.xgplayer-skin-default .xgplayer-controls {
			height: 20px !important;
			bottom: 0px !important;
		}

		.xgplayer-skin-default .xgplayer-time {
			line-height: 20px !important;
			height: 20px !important;
			margin: 0px 5% !important;
		}
     
		.xgplayer .xgplayer-time span {
			line-height: 20px !important;
			height: 20px !important;
		}
		.xgplayer-skin-default .xgplayer-progress{
			left: 5% !important;
			right: 5% !important;
		}
		.xgplayer-skin-default .xgplayer-progress-outer{
			background: hsl(0deg 0% 100% / 7%) !important;
		}
		.xgplayer-skin-default .xgplayer-progress-played{
			border-radius: 10px !important;
		}
		.xgplayer .xgplayer-progress-played{
			background-image: linear-gradient(-90deg,#ffffff,#ffffff) !important;
		}
		.xgplayer-skin-default .xgplayer-progress-played{
			background-image: linear-gradient(-90deg,#ffffff,#ffffff) !important;
		}
		.xgplayer-skin-default.xgplayer-mobile .xgplayer-progress:focus .xgplayer-progress-btn, 
		.xgplayer-skin-default.xgplayer-mobile .xgplayer-progress:hover .xgplayer-progress-btn {
			display: block !important;
			top: -2px !important;
		}
		.xgplayer-skin-default .xgplayer-fullscreen,.xgplayer-skin-default .xgplayer-cssfullscreen{
			display: none !important;
		}
		.xgplayer-skin-default.xgplayer-mobile .xgplayer-progress:focus 
		.xgplayer-progress-btn,.xgplayer-skin-default.xgplayer-mobile.xgplayer-progress:hover .xgplayerprogress-btn{
            display: block !important;
            top: -2px !important;
		}
		.icon {
			width: 1em;
			height: 1em;
			vertical-align: -0.15em;
			fill: currentColor;
			overflow: hidden;
		}

		.header {
			position: fixed;
			top: 0;
			z-index: 999;
			display: flex;
			justify-content: space-between;
			width: 100%;
			padding: 10px 20px;
			box-sizing: border-box;
			align-items: center;
			opacity: .8;
		}

		.header .hea1 svg.icon {
			font-size: 26px;
		}

		.header .hea1 img {
			width: 36px;
			height: 36px;
		}

		.end {
			position: fixed;
			top: 100vh;
			z-index: 9999;
			width: 100vw;
			height: 100vh;
			background: rgb(0 0 0 / 0%);
			transition: all .3s;
		}

		.end.this {
			top: 0;
			background: rgb(0 0 0 / 67%);
		}

		.end .end-c {
			width: 80%;
			margin-left: 10%;
			transform: translatey(-50%);
			margin-top: 50vh;
		}

		.end .end-c h4 {
			font-size: 18px;
			color: #fff;
			text-align: center;
		}

		.end .end-c p {
			color: #fff;
			margin-top: 50px;
			margin-bottom: 20px;
		}

		.end .end-c .lanmu {
			width: 100%;
			display: flex;
			flex-direction: column;
		}

		.end .end-c .lanmu a {
			background: #55aec0;
			color: #fff;
			font-size: 16px;
			line-height: 40px;
			text-align: center;
			margin-bottom: 20px;
			border-radius: 3px;
		}

		.end .end-c .guanb {
			width: 100%;
			background: #858687;
			color: #fff;
			text-align: center;
			font-size: 16px;
			line-height: 40px;
			border-radius: 3px;
		}
		.pldome{
		    visibility: hidden;
			position: absolute;
		    top: 0;
			width: 100%;
			height: 100%;
			z-index: 999;
			background: rgba(0,0,0,.4);	
			opacity: 0;
			transition: all .2s;
			overflow-y: hidden;
		}
		.pldome .plcon{
			position: absolute;
			bottom: -60vh;
			width: 100%;
			background: #fff;
			border-radius: 15px 15px 0 0;
			display: flex;
			flex-direction: column;
			height: 60%;
			transition: all .4s;
		}
		.pldome.xian{
			visibility: visible;
		    opacity: 1;
		}
		.pldome.xian .plcon{
			bottom: 0;
		}
		.pldome .plcon .pltop {
			display: flex;
			justify-content: space-between;
			padding: 10px 15px;
		}
		.pldome .plcon .pltop span{
			font-weight: 800;
		}
		.pldome .plcon .myt {
		    width: 70%;
		    margin-left: 15%;
		}
		.pldome .plcon .myt  img{
			 width: 100%;
		}
		.pldome .plcon .pltmb{
			flex: 1;
			display: flex;
			overflow-y: auto;
			position: relative;
			 -ms-overflow-style: none;  /* IE 和 Edge */  
			scrollbar-width: none;  /* Firefox */   
		}
		.pldome .plcon .pltmb::-webkit-scrollbar { /* Chrome, Safari, and Opera */
		    display: none;  
		} 
		.pldome .plcon .pllist {
		    width: 100%;
		    margin-top: 20px;
		}
		.pldome .plcon .pllist .pllist-con {
		    display: flex;
		    padding: 0px 15px 20px 15px;
		}
		.pldome .plcon .pllist .pllist-con-l img {
		    width: 32px;
		    height: 32px;
		    border-radius: 50%;
		}
		.pldome .plcon .pllist .pllist-con-r {
		    margin-left: 10px;
		}
		.pldome .plcon .pllist .pllist-con-r span {
		    color: #999;
		    font-size: 14px;
		    letter-spacing: 1px;
		}
		.pldome .plcon .pllist .pllist-con-r p {
		    margin: 0;
		    color: #333;
		    font-size: 15px;
			margin-top: 5px;
		}
		.pldome .plcon .sendlcom {
		    width: 100%;
		    display: flex;
		    justify-content: space-between;
		    padding: 6px 15px;
		    box-sizing: border-box;
		    font-size: 14px;
		    background: #f5f5f5;
		}
		.pldome .plcon .sendlcom input[type="text"] {
		    flex: 1;
		    border: none;
		    background: #fff;
		    height: 30px;
		    border-radius: 2px;
		    padding-left: 10px;
		}
		.pldome .plcon .sendbt {
		    color: #fff;
		    margin-left: 15px;
		    background: #009688;
		    padding: 0 10px;
		    line-height: 32px;
		    border-radius: 3px;
		}
		.pldome .plcon .plkong{
			    flex: 1;
			    display: flex;
			    align-items: center;
		}
		.pljz {
		    position: absolute;
		    top: 0;
		    width: 100%;
		    height: 100%;
			display: flex;
			    justify-content: center;
			    align-items: center;
			    background: #fff;
		}
		.pljz .circular {
		    height: 42px;
		    width: 42px;
		    animation: loading-rotate 2s linear infinite;
		}
		.pljz .path {
		    animation: loading-dash 1.5s ease-in-out infinite;
		    stroke-dasharray: 90,150;
		    stroke-dashoffset: 0;
		    stroke-width: 2;
		    stroke: #409eff;
		    stroke-linecap: round;
		}
		@keyframes loading-rotate {
		    to {
		        transform: rotate(1turn)
		    }
		}
		@keyframes loading-dash {
		    0% {
		        stroke-dasharray: 1,200;
		        stroke-dashoffset: 0
		    }
		
		    50% {
		        stroke-dasharray: 90,150;
		        stroke-dashoffset: -40px
		    }
		
		    to {
		        stroke-dasharray: 90,150;
		        stroke-dashoffset: -120px
		    }
		}
		.fxbj {
		    position: fixed;
		    top: 0;
		    width: 100%;
		    height: 100%;
		    background: rgba(0,0,0,.7);
		    z-index: 3000;
		}
		.fxbj img{
			width:100%;
			margin-top: 30px;
		}		
		.coll {
			background: #fff;
			padding: 5px 10px;
		}
		.coll .hea1{
			display: flex;
			align-items: center;
		}
		.coll .hea1 img{
			margin-right: 5px;
		}
		.coll .hea1 span{
			    font-size: 16px;
			    color: #25B0C3;
			    font-weight: 700;
			    background-image: -webkit-linear-gradient( 45deg,#9171aa,#25b0c3);
			    -webkit-background-clip: text;
			    -webkit-text-fill-color: transparent;
			    -webkit-animation: hue6sinfinitelinear;
		}
		.coll .hea1 svg.icon {
		    font-size: 22px;
		}
		.ztcon {
		    margin-top: 70px;
		    width: 100%;
		    padding: 0 5%;
		    box-sizing: border-box;
		}
		.ztcon .lbcon {
		    margin-bottom: 30px;
		    width: 100%;
		    border-radius: 3px;
		    overflow: hidden;
		    height: 50.6vw;
			position: relative;
			display: block;
		}
		.ztcon .lmcon {
		    position: absolute;
		    bottom: 0;
		    width: 100%;
			background: linear-gradient(to bottom, rgb(0 0 0 / 0%) 0%,rgb(0 0 0 / 33%) 50%, rgb(28 28 28 / 74%) 100%);
			height: 100%;
		}
		.ztcon .lmcon .lmcon_bot{
			position: absolute;
			bottom:0;
			padding: 0 15px 10px 15px;
		    width: 100%;
		}
		.ztcon .lmcon .title {
		    color: #fff;
		    font-weight: 600;
		    letter-spacing: 1px;
			overflow: hidden;
			text-overflow: ellipsis;
			display: -webkit-box;
			-webkit-line-clamp: 1;
			-webkit-box-orient: vertical;
		}
		.ztcon .lmcon .xixi {
		    margin-top: 8px;
		    color: #fff;
		    font-size: 12px;
		    display: flex;
		    align-items: center;
		    justify-content: end;
		}
		.ztcon .lmcon .xixi .sjsun .icon{
			font-size: 14px;
		}
		.ztcon .lmimg img{
			  width:100%;
		}
		.el-message-box{
			width:90% !important;
		}
		.lotop {
			width: 100%;
			position: relative;
		}
		.lotop .hea1 {
			position: absolute;
			top: 0;
			background: linear-gradient(to bottom, rgb(0 0 0 / 30%) 0%,rgb(0 0 0 / 13%) 50%, rgb(28 28 28 / 0%) 100%);
			width: 100%;
			height: 50px;
		}
		.lotop .hea1 .icon{
			font-size: 24px;
			margin-top: 12px;
			margin-left: 3%;
		}
		.lotop .loz_tu {
			width: 100%;
		}
		.lotop .loz_tu img{
			width: 100%;
		}
		.lotop .loz_z {
			width: 92%;
			margin-left: 4%;
			background: #fff;
			position: absolute;
			bottom: 0;
			transform: translate(0,50%);
			padding: 15px 20px;
			border-radius: 3px;
			box-shadow: 0 0 20px rgb(79 110 173 / 10%);
		}
		.lotop .loz_z h4{
			font-size: 16px;
			color: #444;
		}
		.lotop .loz_z  .loz_x {
			margin-top: 10px;
			font-size: 12px;
			color: #555;
			display: flex;
           align-items: center;
		}
		.lotop .loz_z  .loz_x .icon{
			font-size: 14px;
			margin-right: 3px;
		}
		.lobot {
			width: 100%;
			margin: 60px 0 0px;
			position: relative;
			padding-bottom: 42px;
		}
		.lobot .lobot_lb {
			width: 100%;
		}
		.lobot .lobot_lb a.lobot_lbcon {
			display: flex;
			width: 92%;
			margin-left: 4%;
			padding: 15px 0;
			border-bottom: 1px solid #dedede;
			text-decoration: none;
		}
		.lobot_lbcon .lbcon_lmimg {
			width: 18vw;
			margin-right: 10px;
			display: flex;
			align-items: center;
			background: #3c3c3c;
			overflow: hidden;
			border-radius: 3px;
		}
		.lobot_lbcon .lbcon_lmimg img {
			width: 100%;
		}
		.lobot_lbcon .lbcon_ltcon {
			flex: 1;
			display: flex;
			flex-direction: column;
			justify-content: space-between;
		}
		.lobot_lbcon .lbcon_ltcon h4.title {
			font-size: 14px;
			color: #555;
			overflow: hidden;
			text-overflow: ellipsis;
			display: -webkit-box;
			-webkit-line-clamp: 2;
			-webkit-box-orient: vertical;
			text-align: justify;
		}
		.lobot_lbcon .lbcon_ltcon .xixi {
			width: 100%;
			display: flex;
			justify-content: end;
			margin-top: 10px;
		}
		.lobot_lbcon .lbcon_ltcon .xixi time {
			font-size: 12px;
			color: #777777;
		}
		.loading {
			display: flex;
			justify-content: center;
			height: 40px;
			align-items: center;
			font-size: 10px;
			position: absolute;
			bottom: 0;
			width: 100%;
		}
		.loader-3-dots {
			--pos: 10%;
			--post: 10.1%;
			width: 4em;
			height: 1em;
			position: relative;
		}
		  .loader-3-dots:before, .loader-3-dots:after {
			content: "";
			width: 100%;
			height: 100%;
			position: absolute;
			left: 0;
			top: 0;
		  }
		  .loader-3-dots, .loader-3-dots:before, .loader-3-dots:after {
			background-image: radial-gradient(circle at center, #009688 0%, #009688 var(--pos), transparent var(--post));
			background-size: 2em 2em;
			background-repeat: no-repeat;
			-webkit-animation: pulse-dot 0.3333333333s cubic-bezier(0.6, 0, 0.4, 1) infinite alternate;
					animation: pulse-dot 0.3333333333s cubic-bezier(0.6, 0, 0.4, 1) infinite alternate;
		  }
		  .loader-3-dots {
			background-position: 100% 50%;
		  }
		  .loader-3-dots:before {
			background-position: 50% 50%;
			-webkit-animation-delay: -0.1666666667s;
					animation-delay: -0.1666666667s;
		  }
		  .loader-3-dots:after {
			background-position: 0% 50%;
			-webkit-animation-delay: -0.3333333333s;
					animation-delay: -0.3333333333s;
		  }
		  @-webkit-keyframes pulse-dot {
			0% {
			  --pos: 10%;
			}
			33% {
			  --pos: 15%;
			}
			50% {
			  --pos: 20%;
			}
			66% {
			  --pos: 25%;
			}
			100% {
			  --pos: 30%;
			}
		  }
		  @keyframes pulse-dot {
			0% {
			  --pos: 10%;
			}
			33% {
			  --pos: 15%;
			}
			50% {
			  --pos: 20%;
			}
			66% {
			  --pos: 25%;
			}
			100% {
			  --pos: 30%;
			}
		}
		.ztmei {
			margin-bottom: 20px;
		}
		.ztmei .ztit{
			width: 95%;
			height: 40px;
			margin-left: 5%;
			display: flex;
			align-items: center;
		}
		.ztmei .ztit .heng {
			height: 12px;
			width: 3px;
			background: #25B0C3;
			margin-top:2px;
			border-radius: 2px;
		}
		.ztmei .ztit h2 {
			font-family: PingFang SC;
			font-weight: revert;
			font-size: 16px;
			margin-left: 5px;
			background-image: -webkit-linear-gradient( 45deg,#9171aa,#25b0c3);
			-webkit-background-clip: text;
			-webkit-text-fill-color: transparent;
			-webkit-animation: hue6sinfinitelinear;
		}
		.ztmei .znmlb {
			scroll-snap-type: x mandatory;
			overflow-x: scroll;
			width: 100%;
			display: flex;
		}
		.znmlb::-webkit-scrollbar {  
			display: none; /* 隐藏滚动条 */  
		  }
	    .ztmei .znmlb .lbbao{
			scroll-snap-align: start;
			scroll-snap-stop: always;
			flex-shrink: 0;
			display: block;
			width: 60%;
			margin-right:5%;
			padding: 5px 0 5px 5%;
		}
		.ztmei .znmlb .lbbao:last-child{
			margin-right: 10vw;
		}
		.ztmei .znmlb  .lbbao a {
			width: 100%;
			display: block;
			background: #fff;
			box-shadow: 0px 1px 10px 1px rgb(0 0 0 / 14%);
			border-radius: 4px;
			overflow: hidden;
			text-decoration: none;
		}
		.ztmei .znmlb  .lbbao a .img {
			width: 100%;
			display: flex;
			aspect-ratio: 16 / 9;
			justify-content: center;
		}
		.ztmei .znmlb  .lbbao a .img img{
			width: 100%;
			height: auto;
			align-self: baseline;
		}
		.ztmei .znmlb  .lbbao .detail {
			padding: 10px;
		}
		.ztmei .znmlb  .lbbao .detail h4 {
			color: #444;
		}
		.ztmei .znmlb  .lbbao .detail  .sjsun {
			margin-top: 10px;
			font-size: 12px;
			color: #555;
			display: flex;
            align-items: center;
		}
		.ztmei .znmlb  .lbbao .detail  .sjsun .icon{
			font-size: 14px;
			margin-right: 3px;
		}
		.jh_r .like{
			position: relative;
			--c: #ff6b81; 
		}
		.startDing .txspan{
			animation: blink 0.6s ease-in-out forwards; 
		}
		.startDing svg{
			animation: beat 0.4s linear forwards;
		}
		.jh_r .like .txspan{
			display: block;
			width: 7px;
			height: 7px;
			background-color: transparent;
			border-radius: 50%;
			/* 绝对定位 居中 */
			position: absolute;
			top: 16px;
			left: 50%;
			transform: translate(-50%,-50%) scale(0);
			/* 设置各个方向的阴影 */
			box-shadow: 0 -40px 0 var(--c),
			0 40px 0 var(--c),
			-40px 0 0 var(--c),
			40px 0 0 var(--c),
			-32px -32px 0 var(--c),
			32px -32px 0 var(--c),
			32px 32px 0 var(--c),
			-32px 32px 0 var(--c); 
		}
		@keyframes blink {
			0%{
				transform: translate(-50%,-50%) scale(0.5);
				opacity: 0.8;
			}
			50%{
				transform: translate(-50%,-50%) scale(1);
				opacity: 1;
			}
			100%{
				transform: translate(-50%,-50%) scale(1.1);
				opacity: 0;
			}
		}
		/* 心跳动的动画 */
		@keyframes beat {
			0%{
				transform: scale(.5);
			}
			50%{
				transform: scale(1.2);
			}
			100%{
				transform: scale(1);
			}
		}
		.login {
			width: 90%;
			margin-left: 5%;
			text-align: center;
			background: #009688;
			padding: 8px 0;
			border-radius: 3px;
			margin-bottom: 10px;
			color: #fff;
			letter-spacing: 2px;
		}
		.qpbot {
			position: absolute;
			top: calc( ( 100vh - 56vw ) / 2 + 56vw );
			width: 100%;
			display: flex;
			justify-content: center;
		}
		.qpbot .qpbotcon{
			display: flex;
			align-items: center;
			padding: 4px 10px;
			font-size: 12px;
			border: 1px solid rgb(255 255 255 / 61%);
			border-radius: 20px;
		}
		.qpbot .qpbotcon span{
			margin-left: 5px;
		}
		.tuic {
			position: absolute;
			top:50%;
			transform: translate(0,-50%);
			width: 100%;
			display: none;
			justify-content: flex-end;
			right: 10px;
		}
		.tuic .tuicon{
			display: flex;
			align-items: center;
			padding: 10px 4px;
			font-size: 12px;
			border: 1px solid rgb(255 255 255 / 61%);
			border-radius: 20px;
			flex-direction: column
		}
		.tuic .tuicon span{
			margin-top: 5px;
			writing-mode: vertical-rl;
		}
